## bander 0.0.1

=== debian/changelog ===
bander (0.0.1) unstable; urgency=low

  * Initial Build

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 19 Mar 2013 20:20:19 +0000
