## bander 0.0.3

=== debian/changelog ===
bander (0.0.3) unstable; urgency=low

  * New features added 
  * Updates thanks to pichlo

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Wed, 16 Apr 2014 23:07:19 +0100

bander (0.0.2) unstable; urgency=low

  * Fix broken resistor calculations
  * Add new Ohm's Law calculator (V=IR)
  * Add new Power calculator (P=IV)

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sun, 31 Mar 2013 23:30:19 +0100
