## bander 0.0.4

=== debian/changelog ===
bander (0.0.4) unstable; urgency=low

  * New Network Cable helper

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 29 Apr 2014 23:37:39 +0100
