## bander 0.0.5

=== debian/changelog ===
bander (0.0.5) unstable; urgency=low

  * Portrait changes to Resistor Dialog thanks to pichlo

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 20 May 2014 18:02:39 +0100
