## bander 0.0.6

=== debian/changelog ===
bander (0.0.6) unstable; urgency=low

  * Icons
  * New Pinouts Section
  * Code cleanup and minor UI changes

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 3 Jun 2014 21:15:39 +0100
