=== debian/control ===
Source: bander
Section: user/utilities 
Priority: optional
Maintainer: Paul Healy <bugzillabeast@hotmail.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://wiki.maemo.org/Bander
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=89529

Package: bander
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Electronics Helper Tool 
XB-Maemo-Display-Name: Bander
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAB3RJTUUH3QMTFBk5uFIN
 TAAADm9JREFUaN7VmWlwXeV5x//vec96zz13v5KuJGuzVkvyhvEuI2/BYIfF
 YBuzBQYKTEky4JSh6aTTYdoOnWRa0RBMEkJTE7CNWWwIFTFgGxHLtmQky1qQ
 JcuyJVv7cq9093uWtx8MhEwmzXTGktvftzNz3g+/ebbzvIfs2rWrz+/3e4PB
 YENjY+OdLpfLOHToUAz/T+Byc3PTLctSMzMz11VXV58uKyurAYDx8fG/eHiO
 z3f9BXp7ewd8Ph+CwSBzu93Ffr//sV27dr3q8/lQW1v7zXfFwsKcRVtv3/zC
 /Tvv+I0Imn95fBxLb6i4rgKkpKRk0Y4dO36flZWl9vX1QVVVpqoq6e7urtm9
 e/cuAPzatav/OSPgezgemfL7vE5kZ2YgLZDOnn/+F2svDwzXrSjLxMnOwesi
 QLOzs8VAILDU4/HkEUIYY4xQSkEpjcfi1tFlSyvXCby1nTAWEAVe8HhdnKzI
 cHncuj0RjH3e2X/8yng4tbIsE5fHw7MfAQDged73yCOPfLxkyZKFuq5jZGSE
 eTxeDA70jI4O92kgxKapNnjcGuyaCk6U2XhXGxlv+RxRKu/rGI0faekZfnXV
 /DzUt16a3Qj4fD5EIpFYU1PT6z6fbz0hJJWVne3pv3gO8di4XZJEoSAvC3l5
 mXC5nbDZVIz1nCPn6o6ByjzTRFQWOOltvoLi8JFTX5yc9RSKxWLwer2Ix+N6
 S0vLb6JRo9Hnle4iZliWJRHZczIQyPBBliRoLifGujpwvu4TgKdI6SYR7XZI
 nnS27vYtN88tzI2dPNVyYuHCcgwPj82KAA8AExMTYIyBEJKck+1QiTHNy6oM
 v98Lr9sJSZGh2B3oqa9D18e1EEUZVioOQnjkrdoIUXMgoZtYs+qGH4+MTra+
 /sb7h2crAvzXxUAINm6o+rvcOd51TpdDdTgdSPd7ISkS4sFJnDq4H2O9FyAq
 MnTDhM2mYsGdO0BkFclYnIAxAAylxQVPApg1Ae6bDxVleY87NXW+XVOhqXaI
 ogjV6ULnkd9hoP0sqEDBYMKMJ1BavR7erBzwBFBsMgSBh64byJ2TceNs1sAf
 IsDZC70+R44kiqYkirBrCpx+Ny7W1yHY0w3V4QEIgZFMIL2kGFll5bCMBGRF
 hmGasEwLpmXB43FlAEgHMDKrEbj1luVbPC4NLqeDul1OOB0aRtqa0X74IBRN
 gSQRwDJgTwtgydZ7IIgCFEmGIsuwSRIoR2FZjFGe4Z5tmzfNegSyMn1zs7Mz
 AHBweLxsuKOZnP3tAfCyBMvQocdiCJRUYP6d9wIcBwIGyvHgqAGdI9ANE7ph
 EMOwUFqS9w9Zc0qOD1zuujArg+xLMg++9cKA5nbpg2cahZaD70LWJDDCQHmK
 8m/dhuyKxWAWwFECnlKAECSTOgzdQGgqAp6naGhsZa/u+S3xeNztoZC+Zmjo
 fPDLDjczcwAAPB4P4vF4uL7h7DF5cmi6v/7wcklWCUzGKKWk+oldyFu0FJxl
 QpZFyJIISRLAUx6MALzAgac8Wjt68NIv3yICzzPKkfRNmxYvrlq9uPqWW7a+
 P2ODDADi8ThWrlyAjvaevhNtF4/k2EWnQ+WXq04vWfbAo/Bm54Al45AVCYos
 QxQF0C8jwBFAliU0NLbjpZcPACCw2xWy9Y5qdsPC0rmBdO+i8ooiXzCU+P3o
 6Fhqxor4xImzKParAGB80ht93zR1qD4fs6dlMDMZB6UUlCOglIKjHAhHABBI
 ogiHw472jguYCkdhMQZVkZGdnU6mpqOIRhPwe10bAUOc8TnQPRbFXLeIUMo6
 eias7Zx36xZGTINQSpkoieB5ERzlQCkPynGw2QScOt2Gn9Tswb63DsNmU5CZ
 4ccPf/govG4HYFmIRGLsV79+r4Tn1c8yAhlOAHjssW3XNoW+STBhosQjounS
 RHtufu5ATnb6FspT7moRMlDKwTItOBwaGhrb8U//8h9oOtMFu2pDfm4mfvDU
 Tmh2G8AsvL7/MJpazpErA2NscjKYdu+OW9bb3fLbbx/4KDFjAgAwETcBAMfr
 m85EY/EGSZQXW8z0JRMpkkyl4HRqOPZZE3v2Ry8Ry2KgHEV6hhc/evZhCCIP
 UaT4xa8OobW9B5FIAqZlkds2V7EVN5ZnBTL8S+rHY/tTQ8Pmc889d03b6J9Q
 WVmEtrbzXz16C4sKym/esHRDcWHe08//ZI9dVW3M6bATm03Gvz7/ffAij1Qi
 hZqX9+PIkdOwqzYQQnDzxmWoWjUfw6NBxifDpOvz1rPnxvRqhZhGbX1zZMYE
 /uwhKn07JzuwXxR427PPfIeVleYRTbUhmTLwwot78dEnDRAEHqtXzofH48Ad
 316HhJ5Ef9d5fP7eu4wko0Rw+C7qnPDRnmNfPPHgg1vw2msfXLsU+oswszua
 SNR976+337RqeYUnmUrBYsCLLx9Aw+kOCIKAqpUL8dD9m1FRNhcmB0xdvoKm
 d/fDSOlEt3hWsuYmd9HihUsKSvJdr7zyzuFr0oX+NxjJxJBikwct0wJHCOKx
 BJuYnAIBwHEEPq8TgsCDoxwYGBLhaZh6Chwh4CWRiHYNvKTArtrmbL79bhEA
 WOKz2Ukhh8eB6clpALDtfvHv3/Z6HNX//rM3lUt9I4zjOPLAvZuwfdt6RKM6
 TNNEV8NxtH74AQgjEDQnSm65DSnGgzEwTeHJp/v21cVchfe9dei/BgKBAIaG
 hmZWAADsdjsikQjK5xWXSpKYMz4ZPhyJxPDdJ7azbXetJ4bFYeh8F2KhIE7s
 3QMdHHhRwvL7/wq8qsC0GMKhEE7s38dYJERgc5yubR2/ezgU6v+6a3i9mJiY
 mBkBAPD7/Rgbu7r7evz+9TvuXH/goYe2eJJxi+nREDn683+DnoiDgwhGJSx/
 6DHIbjeIxdDdUI+RCz240t0NwxRYWmE+0YoXJi71DR4aGhltM3SzZV7p3BMv
 /fyNKQDs2hbxl8RisS9TyoPQxMTFqqobP3Zq2kYWm/Ic3/MKM5JxQjgOqteN
 NY89Cc3rh2Ho6PikFt2fHkUyPA1mmkgvnUc8FYuZnkoKqqpUZKWnrc/JCdwn
 ScLdpSX5081nvmhZeUM5Lg+NXVuBr0jG4wCAU6dahq9ErI/QcvS7ialpQizC
 BFEh6x7/PjSPD5QX8UXtB+hpPAFeEMF0HblLVyBnxWpYuk6u7uaAIIqM5zmi
 2e2eeRVFtyV0du5YXUNHdZETlyaT117gKwIBHzpb2sfjFr7I0+i2xdvvJ7nL
 VsGVmQ1JtaP3VB3af/ceeF6GbhlIL52HuWs3ITY9DdNiAAMkRYIiS0QUBDBY
 zOb0cNXu2LaTDWfrWoaSl6oLHX8kwV1LgaGhqzfaAtgF0+5pdfh9UF0OWMxi
 icg0hro6QCURlp5CRvE8uLNzYegpMHb1VkQQKESeBy9QCAIPSnliRsMglzvx
 zArX7QD4T3umUV3sn5kIAEBhwIHWy1NDZ3rH3qzeWF2VNGA4bKK77pc/YxP9
 PYQxAzlLV6No/RYo3jTEozEADLIswWZToKoyFFmCLApgggx2bC8TB8+RTJVf
 tjJT0jomrFjLYLg/Pz8bodA0ZmTP8/l8X/1f0G5aWZ5elWtviF3u94iiwNIr
 KknWqk1IhMNgBGCWBVHkv94zeMoDlIcBDtwnv0aysxFxQYJDBJT8RaaZU0n/
 Zm9j5fmWs+1PPfWdmREAgMxMNwYHgwCAm4vc95RmiHvyFywV89ZuYsFgiBiG
 CUo52FUFgiCAEIByBERSQILDkBoOAb3NiHAqYpEwYpnlTN74AJHsDhjxaMvO
 B55ZDiBJZ0ogHP7DJ/+FyUR7TGet27735M54PEaMlA7LYuApD1W1QRJ5CAIF
 0TyQmj6E6+Pd4KZHwYsiaCqJZMENiK7cTgSOgDCDKbKodHVfeW94ZHSUwyyw
 sKwAbUOx9083th0lzIIkibApMmyKDLuqwOGww+bywNlaC/vx/TA5CkEk4FkK
 tGgh+E2PQuU58DwFIYQk48nRM2fbL17zLvTnaOnsBQAMjEy0EEIgyxIURYFi
 k6EoImRFgRQZh/PUO+A0ERxHQAjAMYb40jshUg6iwEMSeWh2GcmUcQVA9I8u
 tmaDWDTaTimFIPCMUkoEnodAeRBJhrPhLYAAPBFALB1sOoXYmrthuQOgpgFJ
 EpksC0SUBJxpPV3/Jzdzs0FuduBwIqFPOxyag+M48IIAoqhQD78MqeszmJID
 NkNHkjFE190DY8V2OJJhMEZhUwSSTKRC4VBMr/npnudnbA78Txw/2RydV5qX
 Kpw751uc6mDEMomtdjds7ccAuxMkFoZZsASJO3YBpSugcQZEWQSDBY7A6r04
 UPPjF/7zB8PDY0M5OWmYmorOrgAA9tnx5pOcosarpMmNclMtxPMnmCGqhE9E
 oJdXIbn1WQiaE7JwtVbi8RQ4jiEUSqK5daR/MhiOXbzY27phwyZ0dnbOugB2
 7LgVr792sL6v+fRA9vSlaIaDVlqmyVJ5i0ly699C5hhkWYAg8Cw0FSaWqSM0
 paOheQBer29BRUX5VqfTGT5w4MDJWU8hAOjoOI/7Kp042JNofqcfh1f7rALv
 vEWV05uehGqTIEsikskUgqFpEgpNhc91XTp0oS+e5XS6lEg0jFQqxfLz828u
 Li5OybLcwOE68EbbFB4sBABE9rbjmDVnHixFY8w0mMWAeDyBZCKBZDJh1vz0
 jbcHh0aSmqbBMi0Wi8UIx3HQNG3ddUmhrzg7CTxcCLw5gKawpyBcmp+2wjBN
 DA6OBC/09vedbTtf+/iT/7h9fCJ4qrGx4cOioqKdWVlZNlEUEQwGWVpa2ly/
 3+8muM7cvWUt3v7gGG6qWr6gcn5x4d4332+dHA/1AUgBQHl5GTo6OlFSUrLg
 rrvuOujxePJtNhuCwSBkWTbJ008/jZqaGvxfpqKiAu3t7VizZs0ywzBKq6ur
 a1wuFzc2Njb13zk+7bfZr8p4AAAAAElFTkSuQmCC
